# -*- coding: utf-8 -*-
from __future__ import unicode_literals

from django.db import models, migrations


class Migration(migrations.Migration):

    dependencies = [
        ('group', '0004_auto_20151216_2337'),
    ]

    operations = [
        migrations.AddField(
            model_name='groupuserinfo',
            name='current_id',
            field=models.IntegerField(default=-1, help_text='\u5f53\u524d\u7fa4\u7ec4\u7167\u7247ID', verbose_name='current_id'),
        ),
    ]
